Subject: Re: [lojban] Re: mlatu terbilma

From: Elrond <[email-masked]>
Date: Sun, 25 Jun 2000 13:40:16 +0200 (CEST)

li'o
> ganai ledo mlatu klama le zdabartu gi ko'a facki fi ro lo srasu poi ko'a nitcu
> ke'a 
je'ecai la mlatu goi ko'a cu pu klama le zdabartu gi'e pu cuxna lo
drani srasu .iku'i oi ca le nu ko'a ca zdane'i ku ko'a na djica ue le nu
citka lo srasu poi pu cuxna

> .i ku'i ganai ko'a zdane'i mlatu gi e'u ko spapu'i lo srasu tsiju lo tansi
> be lo spade'u 
je'e ku'i ei mi facki lo xamgu tsiju .i la mikail pu cusku lu'eledu'u mi
ei cuxna la'o ly. Stenotaphrum secundatum .ly kei iku'i mi na ca djuno
le ti srasu gi'e ba sisku ei

ni'o ki'e le nu do cpedu je refmri 

co'o mi'e rafael